<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="index.js"></script>
    <script src="http://nerdamer.com/js/nerdamer.core.js"></script>
    <script src="http://nerdamer.com/js/Algebra.js"></script>
    <script src="http://nerdamer.com/js/Calculus.js"></script>
    <title>Derivadas</title>
</head>
<body>
    <h1>Derivada de una funcion Grupo #2</h1>
  <main>
  <section>
    <h2>Índice</h2>
    <ol>
      <li>Concepto de derivada</li>
      <li>Recta tangente a una curva</li>
      <li>Pendiente de una recta</li>
      <li>Formula de la primera derivada</li>
      <li>Algoritmo de la derivada</li>
    </ol>
    <p> <h3>Concepto de derivada</h3>
    En cálculo diferencial y análisis matemático, la derivada de una función es la razón de cambio instantánea con la que varía el valor de dicha función matemática, según se modifique el valor de su variable independiente. La derivada de una función es un concepto local, es decir, se calcula como el límite de la rapidez de cambio media de la función en cierto intervalo, cuando el intervalo considerado para la variable independiente se torna cada vez más pequeño. Por eso se habla del valor de la derivada de una función en un punto dado. <br>
<br>Dada una función real definida en un intervalo abierto (a, b), se define su derivada (f'(x) o df/dx) en el punto derivada como la razón entre el incremento de ordenadas y el incremento de abscisas, cuando este último tiende a cero. Geométricamente, la derivada es igual a la pendiente (tangente del ángulo formado por la recta y el eje de abscisas) de la tangente a la curva en el punto x0.

    <h3>Derivada = Recta tangente a una curva</h3> 
Permite calcular la velocidad en un punto ó la pendiente en un punto exacto de una funcion.

    </p>
<img src="C:\Users\User\OneDrive\Escritorio\ProyectoMatAp\derivada1.png" width="450" hight="450">
  </section>
    <h3>Recta tangente a una curva</h3>
    <p>
      Dada una curva cuya función es f(x), la recta tangente de dicha función en un punto dado es la línea recta que interseca la curva en dicho punto y representando así la tasa instantánea de cambio de la curva. Dicho lo anterior podemos establecer que la pendiente de la recta tangente en un punto de una función es igual a la derivada de la función en el mismo punto. <br>
<br> Para calcular la ecuación de la recta tangente a la curva 𝑦 = 𝑓(𝑥) en el punto 𝑃(𝑥, 𝑦) necesitamos
conocer la pendiente de la recta. Para ello, tomamos un punto cercano 𝑄 de abscisa 𝑥 + ℎ y
trazamos la recta secante 𝑃𝑄. A medida que el punto 𝑄 se acerca al punto 𝑃 la recta secante se
convierte en la recta tangente.

    </p>
<img src="C:\Users\User\OneDrive\Escritorio\ProyectoMatAp\tangente a una curva.jpg" width="450" hight="450">
    <h3>Pendiente de una recta</h3>
La pendiente es un parámetro asociado a una recta en donde nos dice o informa su inclinacion con respecto al eje de las x (abscisas).
    <p>
      
    </p>
    <h3>Fórmula de la primera derivada</h3>
    <p>
En términos matemáticos, la derivada de una función puede expresarse de la siguiente forma:
    </p>
    <img src="C:\Users\User\OneDrive\Escritorio\ProyectoMatAp\formula.png" alt="Fórmula del límite de la  derivada">
    <p>
En la fórmula, x es el punto en el que la variable toma el valor de x. Asimismo, h es cualquier número. Este luego se igualará a cero pues, como vemos en la imagen superior, debemos calcular el límite de la función cuando h se acerca a cero.
    </p>
    <div class="wrapper fadeInDown">
        <div id="formContent">
          <h2 class="active"> Derivar </h2>  
            <input type="text" class="fadeIn third" name="function" id="function" placeholder="Digite la función">
            <div id="result">   
            </div>
            <input type="submit" class="fadeIn fourth" id="btn" value="Calcular">
        </div>
    </div>
</body>
</html>